# Uses of Class
net.sf.statcvs.reports.TopDevelopersTableReport

Packages that use TopDevelopersTableReport
Package
Description
net.sf.statcvs.pages

## Uses of TopDevelopersTableReport in net.sf.statcvs.pages

Methods in net.sf.statcvs.pages with parameters of type TopDevelopersTableReport
Modifier and Type
Method
Description
`static String`
TwitterHelp.`buildOverviewLink(TopDevelopersTableReport topDevelopers, Repository repository, ReportConfig config)`